<html>
<body>

<h1> sch-rnd - use cases </h1>

<h2> Block diagram </h2>

Simulink style block diagrams, circuit boards, circuits
with cables, hydraulics and maybe also VHDL. Features
required:
<ul>
	<li> Graphical symbols with pins.
	<li> Possibility to connect pins or more abstract connection points.
	<li> Buses to bunch together like wires in a cable.
	<li> Possibility to assign values to objects.
	<li> The connections will form nets.
</ul>


